

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
11 Jan 2008 13:15:50 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.183])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0B5FmRe057145	for <[email-masked]>;
Fri, 11 Jan 2008 13:15:49 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so1567700waf.7 for
<[email-masked]>; Thu, 10 Jan 2008 21:15:48 -0800 (PST)
Received: by 10.142.111.14 with SMTP id j14mr1463627wfc.96.1200028548103; Thu,
10 Jan 2008 21:15:48 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs711335wfi; Thu,
10 Jan 2008 21:15:47 -0800 (PST)
Received: by 10.100.252.16 with SMTP id z16mr5956130anh.36.1200028547208; Thu,
10 Jan 2008 21:15:47 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id h5si3566067roe.18.2008.01.10.21.15.44; Thu,
10 Jan 2008 21:15:47 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0AFwsYl023583; Thu,
10 Jan 2008 23:15:04 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14380419 for [email-masked]; Thu,
10 Jan 2008 23:15:04 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0B5F35g002798 for
<[email-masked]>; Thu, 10 Jan 2008 23:15:03 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0B5Evk8018008 for
<[email-masked]>; Thu, 10 Jan 2008 23:15:03 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0B5EuA3015305 for
<[email-masked]>; Thu, 10 Jan 2008 23:14:56 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0B5Eusj015304 for [email-masked]; Thu, 10 Jan 2008 23:14:56 -0600
Date: Thu, 10 Jan 2008 23:14:56 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=1
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801100208
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

456
ATHW40 PHFO 110514
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC FRI JAN 11 2008

BASED ON DATA THROUGH 0500 UTC JANUARY 11 2008

THE DISSIPATING REMNANTS OF A CLOUD BAND ORIGINALLY ASSOCIATED WITH
A FRONT STILL COULD BE SEEN WITHIN ABOUT 60 MILES OF THE CURVE FROM
22N 180 TO 21N 170W TO 25N 159W TO 30N 152 AND FURTHER WEST AND
NORTHEAST. ALTHOUGH THIS FEATURE ORIGINALLY CONSISTED MAINLY OF
LAYERED CLOUDS...THESE HAD WITHDRAWN TO NORTHEAST OF ABOUT 26N
156W...LEAVING BEHIND MAINLY FRAGMENTED STRATOCUMULI AND CUMULI.
THIS BAND WAS NEARLY STATIONARY.

FURTHER NORTHWEST...A BAND OF DENSE LAYERED CLOUDS ASSOCIATED WITH A
STILL EXTANT FRONT APPROACHED MIDWAY ISLAND FROM THE NORTHWEST AT
AROUND 20 MILES AN HOUR.

IN BETWEEN THE TWO BANDS...CLOUD COVER WAS SPARSE...THOUGH DENSELY
PACKED COLD-AIR CUMULI APPEARED NORTH OF THE CURVE FROM 30N 167W TO
28N 163W TO 30N 159W.

FAR TO THE SOUTH...THERE WAS LITTLE OR NO CONVECTION IN THE ITCZ...
BUT DENSE LAYERED MIDDLE TO HIGH CLOUDS FROM EARLIER ACTIVITY
OBSCURED LOWER CLOUD FEATURES WITHIN 170 MILES OF THE CURVE FROM 05N
180 TO 08N 175W TO 08N 160W.

FRAGMENTED LAYERED HIGH CLOUDS PARTLY TO MOSTLY OBSCURED LOWER CLOUD
FEATURES WITHIN 120 MILES OF THE CURVE FROM 19N 159W TO 25N 152W TO
30N 148W AND FURTHER NORTHEAST. THESE CLOUDS MOVED EAST AT AROUND 25
MILES AN HOUR.

ACROSS THE MAIN HAWAIIAN ISLANDS...THE LAYERED HIGH CLOUDS MOSTLY
OBSCURED LOWER FEATURES FROM OAHU TO THE BIG ISLAND. OVER KAUAI...
CLOUD COVER CONSISTED MAINLY OF LAYERED DEBRIS DRIFTING SOUTHWEST
FROM DAYTIME CLOUD BUILDUPS OVER THE MOUNTAINOUS INTERIOR...AND
THOSE LOWER CLOUDS VISIBLE ON THE OTHER ISLANDS WERE SIMILAR. THESE
LOWER CLOUDS ROSE TO HEIGHTS OF 4000 TO 7000 FEET. RADAR DATA FROM
NEAR THE ISLANDS SHOWED LITTLE OR NO PRECIPITATION.

$$

RYSHKO

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.